Changes between Version 5 and Version 6 of HowTo/GenerateRSpecUsingGENILIB


Ignore:
Timestamp:
07/17/14 10:02:59 (5 years ago)
Author:
xliu@bbn.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • HowTo/GenerateRSpecUsingGENILIB

    v5 v6  
    5050== Download Dependencies and Configure PYTHONPATH ==
    5151
    52 In the system that has been tested, one python package is needed for geni-lib, which is lxml.
     52In the system that has been tested, a python package lxml is needed for geni-lib.
    5353
    5454 * Install lxml python packages